.spu-background {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.spu-content {
    background: #fff;
    position: fixed;
    _position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    overflow: hidden;
}
.spu-title {
    color: #666;
}
.spu-title-content {
    font-size: 2em;
    padding: 2% 5%;
    width: 90%;
    height: 60px;
    font-weight: 400;
    line-height: 60px;
    text-align: center;
}

.spu-ele-list {
    padding: 3%;
}
.spu-form-gro {
    text-align: center;
    padding: 10px;
}
.spu-label {

}
.spu-label-text {
    
}
.spu-input {
    padding: 10px;
    border-radius: 3px;
    border: 2px solid #eee;
}

.spu-bottom {
    width: 100%;
    /*background: red;*/
    text-align: center;
    padding: 30px 0;
}
.spu-fn-btn, .spu-cancel-btn {
    color: #fff;
    padding: 15px 30px;
    text-align: center;
    border-radius: 3px;
    font-weight: 700;
    cursor: pointer;
    margin: 0 20px;
}